/* imposta i popup di notifica sopra gli altri componenti */
.notification{
	z-index: 2000;
}

/* reimposta lo style degli alert di bootstrap-italia che vengono sovrascritti da dbootstrap.css di domino nei form in edit mode */ 
.alert {
  position: relative !important;
  padding: 1rem 1rem 1rem 4em !important;
  margin-bottom: 1rem !important;
  border: 1px solid #b1b1b3 !important;
}

.alert-dismissible {
    background-color: #fff !important;
    color: #333 !important;
    border-color: #b1b1b3 !important;
    border-left: 8px solid #d9364f !important;
    padding-right: 2.5rem !important;
}
